#dropmenu {
  list-style-type: none;
  width: 1146px;
  height: 50px;
/*  margin: 30px auto 300px;*/
	margin:0 auto;
  	color:#000;
  	z-index: 9999;
	
  }
  
#dropmenu li {
  position: relative;
  width: 191px;
  float: left;
  margin: 0;
  padding:0;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fff), color-stop(1.00, #e9e9e9));
background: -webkit-linear-gradient(#fff, #e9e9e9);
background: -moz-linear-gradient(#fff, #e9e9e9);
background: -o-linear-gradient(#fff, #e9e9e9);
background: -ms-linear-gradient(#fff, #e9e9e9);
background: linear-gradient(#fff, #e9e9e9);
 z-index: 9999;

}
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 30px;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  border:#a4000;
   z-index: 9999;

   
}
#dropmenu li:hover > a{
  /*background-color:#069;
  color: #999;*/
}
#dropmenu > li:hover > a{
/*  border-radius: 3px 3px 0 0;*/
}
#dropmenu li img{
	position: absolute;
	top: -8px;
	left: -10px;
	z-index: 9999;
}


#dropmenu li ul {
  position: absolute;
  top: 100%;
  padding: 0; 
    width: 100%;
  list-style: none;
  margin: 0;
   z-index: 9999;
  left:0;
/*  border-radius: 0 0 3px 3px;*/
}
/*#dropmenu li:last-child ul {
  left: -100%;
  width: 100%
}*/
#dropmenu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  background: #fff;
  text-align: left;
  font-size: 12px;
   z-index: 9999;
  font-weight: normal;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
   z-index: 9999;
  border-bottom: 1px solid #ddd;

}
#dropmenu li:hover ul li:first-child{
  border-top: 1px;
   z-index: 9999;

}
#dropmenu li:hover ul li:last-child{
    border-bottom: 1px solid #ddd;
	 z-index: 9999;
  

}
#dropmenu li:hover ul li:last-child a{
/*  border-radius: 0 0 3px 3px;
*/}

/*参考http://weboook.blog22.fc2.com/blog-entry-359.html
*/
